<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
</head>
<body>
    <input id="input1" type="text" oninput="showMyInput()">
    <p id="para"></p>
    <p id="chars"></p>
    <input type="button" value="submit" onclick="mySubmit()">
    
    
</body>
<script src="workshop.js">
    </script>
    

</html>